{
    "generated": 1734590400,
    "models": [
      { "id": "ar_JO-kareem-low", "label": "AR (JO) – kareem – low" },
      { "id": "ar_JO-kareem-medium", "label": "AR (JO) – kareem – medium" },
  
      { "id": "bg_BG-dimitar-medium", "label": "BG (BG) – dimitar – medium" },
  
      { "id": "ca_ES-upc_ona-medium", "label": "CA (ES) – upc ona – medium" },
      { "id": "ca_ES-upc_ona-x_low", "label": "CA (ES) – upc ona – x_low" },
      { "id": "ca_ES-upc_pau-x_low", "label": "CA (ES) – upc pau – x_low" },
  
      { "id": "cs_CZ-jirka-low", "label": "CS (CZ) – jirka – low" },
      { "id": "cs_CZ-jirka-medium", "label": "CS (CZ) – jirka – medium" },
  
      { "id": "cy_GB-bu_tts-medium", "label": "CY (GB) – bu tts – medium" },
      { "id": "cy_GB-gwryw_gogleddol-medium", "label": "CY (GB) – gwryw gogleddol – medium" },
  
      { "id": "da_DK-talesyntese-medium", "label": "DA (DK) – talesyntese – medium" },
  
      { "id": "de_DE-eva_k-x_low", "label": "Deutsch (DE) – Eva K – x_low" },
      { "id": "de_DE-karlsson-low", "label": "Deutsch (DE) – Karlsson – low" },
      { "id": "de_DE-kerstin-low", "label": "Deutsch (DE) – Kerstin – low" },
      { "id": "de_DE-mls-medium", "label": "Deutsch (DE) – MLS – medium" },
      { "id": "de_DE-pavoque-low", "label": "Deutsch (DE) – Pavoque – low" },
      { "id": "de_DE-ramona-low", "label": "Deutsch (DE) – Ramona – low" },
      { "id": "de_DE-thorsten-high", "label": "Deutsch (DE) – Thorsten – high" },
      { "id": "de_DE-thorsten-low", "label": "Deutsch (DE) – Thorsten – low" },
      { "id": "de_DE-thorsten-medium", "label": "Deutsch (DE) – Thorsten – medium" },
      { "id": "de_DE-thorsten_emotional-medium", "label": "Deutsch (DE) – Thorsten emotional – medium" },
  
      { "id": "el_GR-rapunzelina-low", "label": "EL (GR) – rapunzelina – low" },
      { "id": "el_GR-rapunzelina-medium", "label": "EL (GR) – rapunzelina – medium" },
  
      { "id": "en_GB-alan-low", "label": "EN (GB) – Alan – low" },
      { "id": "en_GB-alan-medium", "label": "EN (GB) – Alan – medium" },
      { "id": "en_GB-alba-medium", "label": "EN (GB) – Alba – medium" },
      { "id": "en_GB-aru-medium", "label": "EN (GB) – Aru – medium" },
      { "id": "en_GB-cori-high", "label": "EN (GB) – Cori – high" },
      { "id": "en_GB-cori-medium", "label": "EN (GB) – Cori – medium" },
      { "id": "en_GB-jenny_dioco-medium", "label": "EN (GB) – Jenny Dioco – medium" },
      { "id": "en_GB-northern_english_male-medium", "label": "EN (GB) – Northern English Male – medium" },
      { "id": "en_GB-semaine-medium", "label": "EN (GB) – Semaine – medium" },
      { "id": "en_GB-southern_english_female-low", "label": "EN (GB) – Southern English Female – low" },
      { "id": "en_GB-vctk-medium", "label": "EN (GB) – VCTK – medium" },
  
      { "id": "en_US-amy-low", "label": "EN (US) – Amy – low" },
      { "id": "en_US-amy-medium", "label": "EN (US) – Amy – medium" },
      { "id": "en_US-arctic-medium", "label": "EN (US) – Arctic – medium" },
      { "id": "en_US-bryce-medium", "label": "EN (US) – Bryce – medium" },
      { "id": "en_US-danny-low", "label": "EN (US) – Danny – low" },
      { "id": "en_US-hfc_female-medium", "label": "EN (US) – HFC Female – medium" },
      { "id": "en_US-hfc_male-medium", "label": "EN (US) – HFC Male – medium" },
      { "id": "en_US-joe-medium", "label": "EN (US) – Joe – medium" },
      { "id": "en_US-john-medium", "label": "EN (US) – John – medium" },
      { "id": "en_US-kathleen-low", "label": "EN (US) – Kathleen – low" },
      { "id": "en_US-kristin-medium", "label": "EN (US) – Kristin – medium" },
      { "id": "en_US-kusal-medium", "label": "EN (US) – Kusal – medium" },
      { "id": "en_US-l2arctic-medium", "label": "EN (US) – L2 Arctic – medium" },
      { "id": "en_US-lessac-high", "label": "EN (US) – Lessac – high" },
      { "id": "en_US-lessac-low", "label": "EN (US) – Lessac – low" },
      { "id": "en_US-lessac-medium", "label": "EN (US) – Lessac – medium" },
      { "id": "en_US-libritts-high", "label": "EN (US) – LibriTTS – high" },
      { "id": "en_US-libritts_r-medium", "label": "EN (US) – LibriTTS R – medium" },
      { "id": "en_US-ljspeech-high", "label": "EN (US) – LJSpeech – high" },
      { "id": "en_US-ljspeech-medium", "label": "EN (US) – LJSpeech – medium" },
      { "id": "en_US-norman-medium", "label": "EN (US) – Norman – medium" },
      { "id": "en_US-reza_ibrahim-medium", "label": "EN (US) – Reza Ibrahim – medium" },
      { "id": "en_US-ryan-high", "label": "EN (US) – Ryan – high" },
      { "id": "en_US-ryan-low", "label": "EN (US) – Ryan – low" },
      { "id": "en_US-ryan-medium", "label": "EN (US) – Ryan – medium" },
      { "id": "en_US-sam-medium", "label": "EN (US) – Sam – medium" }
    ]
  }
  